﻿/*************************
*******Typography******
**************************/
/*@import url(http://fonts.googleapis.com/css?family=Prompt:400,300,400italic,500,700,100);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,800,300,600,700);
@import url(http://fonts.googleapis.com/css?family=Prompt);*/

/*@import 'https://fonts.googleapis.com/css?family=Pridi:200,300,400,500,600,700|Prompt:100,200,300,400,500,600,700,800,900';
font-family: "Kanit", serif;
font-family: 'Pridi', serif;*/

/*@import url('https://fonts.googleapis.com/css2?family=Prompt:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');*/

/*@import url('https://fonts.googleapis.com/css2?family=Mitr:wght@200;300;400;500;600;700&display=swap');*/

@import url('https://fonts.googleapis.com/css2?family=Kanit:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

/*@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Sans+Thai:wght@100;200;300;400;500;600;700&display=swap');*/

body {
  font-family: "Kanit", serif;
  font-weight: 400;
  font-style: normal;
}

ul li {
  list-style: none;
}

a {
  -webkit-transition: 300ms;
  -moz-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms;
  text-decoration: none;
}

a:link {
  text-decoration: none;
}

a:visited {
  text-decoration: none;
}

a:active {
  text-decoration: none;
}

a:hover {
	outline: none;
	text-decoration:none;
}

a:focus {
  outline:none;
  outline-offset: 0;
  text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Kanit", serif;
}

.btn:hover, 
.btn:focus{
  outline: none;
  box-shadow: none;
}

.navbar-toggle {
  background-color: #000;
}

a#scrollUp {
  bottom: 0px;
  right: 10px;
  padding: 5px 10px;
  background: #FE980F;
  color: #FFF;
  -webkit-animation: bounce 2s ease infinite;
  animation: bounce 2s ease infinite;
}

a#scrollUp i{
  font-size: 30px;
}
/**Menu**/

.bs-demo-showcase {
	color: #696763;
	font-family: "Kanit", serif;
	font-size: 16px;
	font-weight: 400;
	/*padding: 0;
	padding-bottom: 6px;*/
}
.dropdown-inline {
	display: inline-block;
	position: relative;
}

@media (max-width: 991px) {
	.bs-docs-footer {
		position: static;
	}
	.bs-demo-dropdowns {
		position: static;
		padding-top: 80px;
		padding-bottom: 15px;
		margin-top: 0;
	}
}



@-webkit-keyframes fadeInDownNew {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, -20px, 0);
            transform: translate3d(0, -20px, 0);
  }

  100% {
    opacity: 1;
    -webkit-transform: none;
            transform: none;
  }
}
@keyframes fadeInDownNew {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, -20px, 0);
            transform: translate3d(0, -20px, 0);
  }

  100% {
    opacity: 1;
    -webkit-transform: none;
            transform: none;
  }
}
.fadeInDownNew {
  -webkit-animation-name: fadeInDownNew;
          animation-name: fadeInDownNew;
}
@-webkit-keyframes fadeInLeftNew {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(-20px, 0, 0);
            transform: translate3d(-20px, 0, 0);
  }

  100% {
    opacity: 1;
    -webkit-transform: none;
            transform: none;
  }
}
@keyframes fadeInLeftNew {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(-20px, 0, 0);
            transform: translate3d(-20px, 0, 0);
  }

  100% {
    opacity: 1;
    -webkit-transform: none;
            transform: none;
  }
}
.fadeInLeftNew {
  -webkit-animation-name: fadeInLeftNew;
          animation-name: fadeInLeftNew;
}
@-webkit-keyframes fadeInRightNew {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(20px, 0, 0);
            transform: translate3d(20px, 0, 0);
  }

  100% {
    opacity: 1;
    -webkit-transform: none;
            transform: none;
  }
}
@keyframes fadeInRightNew {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(20px, 0, 0);
            transform: translate3d(20px, 0, 0);
  }

  100% {
    opacity: 1;
    -webkit-transform: none;
            transform: none;
  }
}
.fadeInRightNew {
  -webkit-animation-name: fadeInRightNew;
          animation-name: fadeInRightNew;
}
@-webkit-keyframes fadeInUpNew {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 20px, 0);
            transform: translate3d(0, 20px, 0);
  }

  100% {
    opacity: 1;
    -webkit-transform: none;
            transform: none;
  }
}
@keyframes fadeInUpNew {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 20px, 0);
            transform: translate3d(0, 20px, 0);
  }

  100% {
    opacity: 1;
    -webkit-transform: none;
            transform: none;
  }
}
.fadeInUpNew {
  -webkit-animation-name: fadeInUpNew;
          animation-name: fadeInUpNew;
}
/*************************
*******Header CSS******
**************************/

.header_top {
  background: none repeat scroll 0 0 #F0F0E9;
}

.contactinfo ul li:first-child{
    margin-left: -15px;
}

.contactinfo ul li a{
  font-size: 12px;
  color: #696763;
  font-family: "Kanit", serif;
}


.contactinfo ul li a:hover{
	background:inherit;
	text-decoration: none;
}


.header-middle .container .row {
  /*border-bottom: 1px solid #f5f5f5;*/
  margin-left: 0;
  margin-right: 0;
 /* padding-bottom: 5px;*/
  padding-top: 5px;
}

.header-middle .container .row .col-sm-4{
  padding-left: 0;
}

.header-middle .container .row .col-sm-8 {
	padding-right:0;
}

.usa {
  border-radius: 0;
  color: #B4B1AB;
  font-size: 12px;
  margin-right: 20px;
  padding: 2px 15px;
  margin-top: 10px;
}

.usa:hover {
	background:#FE980F;
	color:#fff;
	border-color:#FE980F;
}

.usa:active, .usa.active {
  background: none repeat scroll 0 0 #FE980F;
  box-shadow: inherit;
  outline: 0 none;
}

.btn-group.open .dropdown-toggle {
  background: rgba(0, 0, 0, 0);
  box-shadow: none;
}

.dropdown-menu li a:hover, .dropdown-menu li a:focus {
  background-color: #FE980F;
  color: #FFFFFF;
  font-family: "Kanit", serif;
  text-decoration: none;
}

/*.navbar-nav li .active {
  background-color: #c6c7c8;
  color: #000000;
  font-family: "Kanit", serif;
  text-decoration: none;
}*/

.shop-menu ul li {
  display:inline-block;
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 5px;
}

.shop-menu ul li:last-child {
  padding-right: 0;
}


.shop-menu ul li a {
  background: #FFFFFF;
  color: #696763;
  font-family: "Kanit", serif;
  font-size: 14px;
  font-weight: 400;
  padding: 0;
  padding-right: 0;
  margin-top: 10px;
}


.shop-menu ul li a i{
	margin-right:3px;
}


.shop-menu ul li a:hover {
	color:#fe980f;
	background:#fff;
	text-decoration: none;
}


.header-bottom {
  padding-bottom: 20px;
  padding-top: 20px;
  /*background-color:#F0F0E9;*/
   width:100%;
}

.navbar-collapse.collapse{
  padding-left: 0;
}

/*.mainmenu2 ul{
  padding-top:15px;
}*/

/*.mainmenu2 ul li{
  padding-right: 10px;
  padding-left: 10px;
}*/

.mainmenu2 ul li:first-child{
  padding-left: 0px;
}

.mainmenu2 ul li a {
	color: #696763;
	font-family: "Kanit", serif;
	font-size: 15px;
	font-weight: 400;
	/*padding: 0;
	padding-bottom: 6px;*/
}

/*.mainmenu2 ul li a:hover, .mainmenu2 ul li a.active,  .shop-menu ul li a.active{
	background:none;
	color:#fdb45e;
}*/
.mainmenu2 ul.navbar-nav li a:hover{
	color:#F60;
	text-decoration: none;
	/*background-color:#3F3;*/
}

.search_box input {
  background: #F0F0E9;
  border: medium none;
  color: #B2B2B2;
  font-family: 'Prompt';
  font-size: 13px;
  font-weight: 400;
  height: 35px;
  outline: medium none;
  padding-left: 10px;
  width: 155px;
  background-image: url(../images/home/searchicon.png);
  background-repeat: no-repeat;
  background-position: 130px;
}


/*  Dropdown menu*/

.navbar-header {
	margin-bottom:-5px;
}
.navbar-header .navbar-toggle {
	background-color:#000;
}

.navbar-toggle .icon-bar {
    background-color: #fff;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #CCC;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
     background-color: #000; 
}

/*.nav.navbar-nav > li:hover > ul.sub-menu{
  display: block;
  -webkit-animation: fadeInUp 400ms;
  -moz-animation: fadeInUp 400ms;
  -ms-animation: fadeInUp 400ms;
  -o-animation: fadeInUp 400ms;
  animation: fadeInUp 400ms;
}*/

.nav.navbar-nav > li:hover > ul.dropdown-menu{
  display: block;
  -webkit-animation: fadeInUp 400ms;
  -moz-animation: fadeInUp 400ms;
  -ms-animation: fadeInUp 400ms;
  -o-animation: fadeInUp 400ms;
  animation: fadeInUp 400ms;
}

/*ul.sub-menu {
	position: absolute;
	top: 30px;
	left: 0;
	background: rgba(0, 0, 0, 0.6);
	list-style: none;
	padding: 0;
	margin: 0;
	width: 220px;
	-webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.1);
	box-shadow: 0 3px 3px rgba(0, 0, 0, 0.1);
	display: none;
	z-index: 999;
}*/
ul.dropdown-menu {
	position: absolute;
	top: 40px;
	left: 0;
	background: rgba(0, 0, 0, 0.8);
	list-style: none;
	margin-left: 15px;
	/*width: auto;*/
	min-width: 1rem;
	-webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.1);
	box-shadow: 0 3px 3px rgba(0, 0, 0, 0.1);
	display: none;
	z-index: 999;
}


/*.dropdown ul.sub-menu li .active{
  color: #FDB45E;
  padding-left: 0;
}*/
.dropdown ul.dropdown-menu li .active{
  color: #FDB45E;

}

/*.navbar-nav li ul.sub-menu li{
  padding: 10px 10px 0 ;
}*/
.navbar-nav li ul.dropdown-menu li{
  padding: 0px 0px 0px 0px ;
}
/*.navbar-nav li a.dropdown-toggle:hover{
	color:#FFF;
}*/


/*.navbar-nav li ul.sub-menu li:last-child{
  padding-bottom: 10px;
}*/

.navbar-nav li ul.dropdown-menu li a{
  color: #fff;
}


/*.navbar-nav li ul.sub-menu li a:hover{
    /*color: #FDB45E;*/
	/*color: #fff;
	background-color:#FDB45E;
}*/
.navbar-nav li ul.dropdown-menu li a:hover{
    color: #fff;
	background-color:#F93;
	text-decoration: none;
}

.fa-angle-down{
  padding-left: 5px; 
}

@-webkit-keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(10px);
    transform: translateY(10px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
  
/*************************
*******Footer CSS******
**************************/

#footer {
  background: #F0F0E9;
}


.footer-top .container {
  border-bottom: 1px solid #E0E0DA;
  padding-bottom: 20px;
}

.companyinfo {
  margin-top: 57px;
}

.companyinfo h2 {
  color: #B4B1AB;
  font-family: Prompt;
  font-size: 27px;
  text-transform: uppercase;
}

.companyinfo h2  span{
  color:#FE980F;
}

.companyinfo p {
  color: #B3B3AD;
  font-family: "Kanit", serif;
  font-size: 12px;
  font-weight: 400;
}

.footer-top .col-sm-3{
  overflow: hidden;
}

.video-gallery {
  margin-top: 57px;
  position: inherit;
}

.video-gallery a img {
  height: 100%;
  width: 100%;
}

.iframe-img {
  position: relative;
  display: block;
  height: 61px;
  margin-bottom: 10px;
  border: 2px solid #CCCCC6;
  border-radius: 3px;
}

.overlay-icon {
  position: absolute;
  top: 0;
  width: 100%;
  height: 61px;
  background: #FE980F;
  border-radius: 3px;
  color: #FFF;
  font-size: 20px;
  line-height: 0;
  display: block;
  opacity: 0;
   -webkit-transition: 300ms;
  -moz-transition: 300ms;
    -o-transition: 300ms;
    transition: 300ms;
}

.overlay-icon i {
  position: relative;
  top: 50%;
  margin-top: -20px;
}

.video-gallery a:hover .overlay-icon{
  opacity: 1;
}

.video-gallery p {
  color: #8C8C88;
  font-family: "Kanit", serif;
  font-size: 12px;
  font-weight: 400;
  margin-bottom: 0px;
}

.video-gallery  h2 {
  color: #8c8c88;
  font-family: "Kanit", serif;
  font-size: 12px;
  font-weight: 400;
  text-transform: uppercase;
  margin-top: 0px;
}


.address {
  margin-top: 30px;
  position: relative;
  overflow: hidden;
}
.address  img {
	width:100%;
}

.address p {
  color: #666663;
  font-family: "Kanit", serif;
  font-size: 14px;
  font-weight: 400;
  left: 25px;
  position: absolute;
  top: 50px;
}

.footer-widget {
  margin-bottom: 20px;
}

.footer-widget .container {
  /*border-top: 1px solid #FFFFFF;*/
  padding-top: 15px;
}

.single-widget h2 {
  color: #666663;
  font-family: "Kanit", serif;
  font-size: 16px;
  font-weight: 400;
  margin-bottom: 12px;
  text-transform: uppercase;
}

.single-widget h2 i{
	margin-right:15px;
}

.single-widget ul li a{
	color: #666;
	font-family: "Kanit", serif;
	font-size: 14px;
	font-weight: 400;
	padding: 5px 0;
}

.single-widget ul li a i {
  margin-right: 18px;
}

.single-widget ul li a:hover{
	background:none;
	color:#FE980F;
	text-decoration: none;
}

/**/
.single-widget2 h2 {
  color: #fff;
  font-family: "Kanit", serif;
  font-size: 17px;
  font-weight: 400;
  margin-bottom: 12px;
  text-transform: uppercase;
  height: 34px;
  padding-top: 7px;
  padding-left: 10px;
}

.single-widget2 h2 i{
	margin-right:15px;
}

.single-widget2 ul li a{
	/*color: #8C8C88;*/
	color: #039;
	font-family: "Kanit", serif;
	font-size: 14px;
	font-weight: 400;
	padding: 5px 0;
}

.single-widget2 ul li a i {
  margin-right: 18px;
}

.single-widget2 ul li a:hover{
	background:none;
	color:#FE980F;
	text-decoration: none;
}

.searchform input {
  border: 1px solid #DDDDDD;
  color: #CCCCC6;
  font-family: "Kanit", serif;
  font-size: 14px;
  margin-top: 0;
  outline: medium none;
  padding: 7px;
  width: 212px;
}


.searchform button {
  background: #FE980F;
  border: medium none;
  border-radius: 0;
  margin-left: -5px;
  margin-top: -3px;
  padding: 7px 17px;
}

.searchform button i {
  color: #FFFFFF;
  font-size: 20px;
}

.searchform  button:hover, 
.searchform  button:focus{
	background-color:#FE980F;
}

.searchform p {
  color: #8C8C88;
  font-family: "Kanit", serif;
  font-size: 14px;
  font-weight: 400;
  margin-top: 25px;
}

.footer-bottom {
  background: #D6D6D0;
  padding-top: 10px;
}

.footer-bottom p {
  color: #363432;
  font-family: "Kanit", serif;
  font-weight: 400;
  margin-left: 15px;
}

.footer-bottom p span a {
  color: #FE980F;
  font-style: italic;
  text-decoration: underline;
}


/*************************
******* Home ******
**************************/


#slider {
  padding-bottom: 45px;
}

.carousel-indicators li {
  background: #C4C4BE;
}

.carousel-indicators li.active {
	  background: #FE980F;
}

.item {
  padding-left: 40px;
}


.pricing {
  position: absolute;
  right: 40%;
  top: 52%;
}

.girl {
  margin-left: 0;
}

.item h1 {
  color: #B4B1AB;
  font-family: Prompt;
  font-size: 38px;
  margin:auto;
}

.item h1 span {
	color:#FE980F;
}

.item h2 {
  color: #363432;
  font-family: "Kanit", serif;
  font-size: 28px;
  font-weight: 400;
  margin-bottom: 22px;
  margin-top: 10px;
}

.item p {
	color:#363432;
	font-size: 16px;
	font-weight: 400;
	font-family: "Kanit", serif;
}

.get {
  background: #FE980F;
  border: 0 none;
  border-radius: 0;
  color: #FFFFFF;
  font-family: "Kanit", serif;
  font-size: 16px;
  font-weight: 400;
  margin-top: 23px;
}


.item button:hover {
  background: #FE980F;
}

.control-carousel {
  position: absolute;
  top: 50%;
  font-size: 60px;
  color: #C2C2C1;
}

.control-carousel:hover{
  color: #FE980F ;
}

.right {
  right: 0;
}

.category-products {
  border: 1px solid #F7F7F0;
  margin-bottom: 35px;
  padding-bottom: 20px;
  padding-top: 15px;
}
.left-sidebar h2, .brands_products h2 {
  color: #FE980F;
  font-family: "Kanit", serif;
  font-size: 18px;
  font-weight: 400;
  margin: 0 auto 30px;
  text-align: center;
  text-transform: uppercase;
  position: relative;
  z-index: 3;
}

.left-sidebar h2:after{
	content: " ";
	position: absolute;
	border: 1px solid #f5f5f5;
	bottom:8px;
	left: 0;
	right:50%;
	height: 0;
	z-index: -2;
}

/*h2.title:after{
	content: " ";
	position: absolute;
	border: 1px solid #f5f5f5;
	bottom:8px;
	left: 0;
	right:50%;
	height: 0;
	z-index: -2;
}*/

.left-sidebar h2:before{
	content: " ";
	position: absolute;
	background: #fff;
	bottom: -6px;
	width: 130px;
	height: 30px;
	z-index: -1;
	left: 50%;
	margin-left: -65px;
}

/*h2.title:before{
	content: " ";
	position: absolute;
	background: #fff;
	bottom: -6px;
	width: 300px;
	height: 30px;
	z-index: -1;
	left: 50%;
	margin-left: -110px;
}*/

.tooltip-inner {
  background-color: #FE980F;
  border-radius: 4px;
  color: #FFFFFF;
  max-width: 200px;
  padding: 3px 8px;
  text-align: center;
  text-decoration: none;
}

.tooltip.top .tooltip-arrow {
  border-top-color: #FE980F;
  border-width: 5px 5px 0;
  bottom: 0;
  left: 50%;
  margin-left: -5px;
}


h2.title {
  /*color: #FE980F;*/
  color:#F14A03;
  font-family: "Kanit", serif;
  font-size: 26px;
  font-weight: 400;
  /*margin: 0 15px;*/
  margin-top: 30px;
  /*text-transform: uppercase;*/
  margin-bottom: 30px;
  position: relative;
}

.nav-tabs  li.active  a, .nav-tabs  li.active  a:hover, .nav-tabs  li.active  a:focus {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background-color: #FE980F;
  border:0px;
  color: #FFFFFF;
  cursor: default;
  margin-right:0;
  margin-left:0;
}

.nav-tabs  li  a {
  border: 1px solid rgba(0, 0, 0, 0);
  border-radius: 4px 4px 0 0;
  line-height: 1.42857;
  margin-right:0;
}


/*************************
*******login page CSS******
**************************/

#form {
  display: block;
  margin-bottom: 185px;
  margin-top: 185px;
  overflow: hidden;
}


.heading h3 {
  color: #363432;
  font-size: 20px;
  font-family: "Kanit", serif;
}

.heading p {
  color: #434343;
  font-size: 16px;
  font-weight: 400;
}



/*************************
*******Blog Single CSS******
**************************/

.text-area {
  margin-top: 66px;
}

.text-area textarea {
  background: transparent;
  border: 1px solid#F7F7F0
}

.btn.btn-primary {
  background:#FE980F;
  border: 0 none;
  border-radius: 0;
  margin-top: 16px;
}

.blank-arrow {
  position: relative;
}

.blank-arrow lPrompt:after {
  content: "";
  position: absolute;
  width: auto;
  height: auto;
  border-style: solid;
  border-width: 8px;
  border-color:#FE980F transparent transparent transparent;
  top: 25px;
  left: 5px;
} 



/*************************
******* Contact CSS ********
**************************/

.contact-map {
  width: 100%;
  height: 385px;
  margin-bottom: 70px
}

.contact-info .heading, 
.contact-form .heading {
  text-transform: capitalize;
}

.contact-form .form-group {
  margin-bottom: 20px;
}

#contact-page 
.form-control::-moz-placeholder {
  color: #8D8D8D;
}

#contact-page .form-control {
  background-color: #fff;
  border: 1px solid #ddd;
  color: #696763;
  height: 46px;
  padding: 6px 12px;
  width: 100%;
  font-size: 16px;
  border-radius: 4px;
  box-shadow:inherit;
}

#contact-page #message {
  height:160px;
  resize:none;
}

#main-contact-form .btn-primary {
  margin-bottom: 15px;
  margin-top: 20px;
}


#contact-page .form-control:focus, 
#contact-page .form-control:hover {
  box-shadow: inherit;
  border-color: #FDB45E;
}

#contact-page .contact-info {
  padding: 0 20px;
}

#contact-page .contact-info address {
  margin-bottom: 40px;
  margin-top: -5px;
}

#contact-page .contact-info p {
  margin-bottom: 0;
  color: #696763;
  font-size: 16px;
  line-height: 25px;
}

.social-networks{
  overflow: hidden;
  text-align: center;
}

.social-networks ul {
  margin-top: -5px;
  padding: 0;
  display: inline-block;
}

.social-networks ul li {
  float: left;
  text-decoration: none;
  list-style: none;
  margin-right: 20px;
}

.social-networks ul li:last-child{
  margin-right: 0;
}

.social-networks ul li a {
  color: #999;
  font-size: 25px;
}

.contact-info .social-networks ul li a i{
  background: none;
}

.contact-info .social-networks ul li a:hover{
  color: #FE980F;
}

/*another*/

.content_data {
	margin:10px 0 12px 0px;
	/*text-align:justify;*/
	text-indent:40px;
	font-size:18px;
}

.content_data ol {
	margin-left:-40px;
	}
.content_data ol li{
	padding-left:-20px;
	list-style-position:inside;
	padding-top:5px;
	}
	
tr th {
    background-color: #FE980F;
    color: white;
	font-size: 18px;
	font-weight: normal;
	height: 50px;
	vertical-align: inherit;
}
/*vdo youtube*/
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/*calendar*/
.googleCalendar{
  position: relative;
  height: 0;
  width: 100%;
  padding-bottom: 100% ;
}

.googleCalendar iframe{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

